[Mokomaze 0.5.0] is released

Timo Juhani Lindfors timo.lindfors at iki.fi
Tue May 5 23:01:31 CEST 2009

ANT <ant007h at gmail.com> writes:
> The debian package is untested, so let me know if it works or not.


seems to depend on libode but there is no such package in
debian. Perhaps it means libode1? I built my own debian package from
0.5.0 sources but it fails to start:

lindi at ginger:~$ sudo mokomaze
File_loader: savegame file not found
File_loader: 14 game levels parsed
Accelerometer: starting auto-detection of device type
Accelerometer: Neo Freerunner detected
Accelerometer: current threshold value is 0
Accelerometer: threshold is not required to be changed.
Accelerometer: threshold is not required to be restored.

ODE INTERNAL ERROR 1: assertion "bNormalizationResult" failed in _dNormalize4() [../../include/ode/odemath.h]

Any idea what should I check?

More information about the community mailing list